﻿@media screen and (max-width:300px) {
    #header .logo img {
       display:none;
    }
}

.top {
  max-width: 1200px;
  margin: 0 auto;
  
}

@media screen and (max-width: 1200px) {
  .top {
    padding: 0% 2%;
  }
}

.v-block {
  display: block;
}

@media screen and (max-width: 768px) {
  .v-block {
    display: none;
  }
}

.v-none {
  display: none;
}

@media screen and (max-width: 768px) {
  .v-none {
    display: block;
  }
}



#header {
  padding: 1% 0;
}

#header .logo {
  width: 40%;
  float: left;
}

#header .logo img {
  max-width: 100%;
}

#header .topLink {
  width: 40%;
}

#header .topLink img {
  max-width: 100%;
}

#menu {
  background: #ff6276;
  line-height: 50px;
}

#menu .nav1 li {
    position: relative;
  width: 12.2%;
  /*float: left;*/
  text-align: center;
  border-right:1px solid #ccc;
  display: inline-block;
}

#menu .nav1 li a {
  color: #ffffff;
  font-size: 16px;
  display: block;
}



.nav1 .sec {
display: none;
 background: #ff6276;
    color: #fff;
    overflow: hidden;
    z-index: 99;
    position: absolute;
    top: 50px;
    left: 0px;
    width: 100%;
}

.nav1 .sec a {
     background: #ff6276;
    color: #fff;
    line-height: 50px;
    font-size: 12px;
width:100%;
}



.nav1 .sec a:hover {
    background: none;
    text-decoration: none;
}



@media screen and (max-width: 1200px) {
  #menu .nav1 li a {
    font-size: 14px;
  }
}

.i-con1 {
  padding: 3% 0;
}

.i-con1 ul {
  text-align: center;
}

.i-con1 ul li {
  display: inline-block;
  width: 30%;
  text-align: left;
}

.i-con1 ul li .img1 {
  width: 30%;
}

.i-con1 ul li .img1 img {
  max-width: 100%;
  height: auto;
}

.i-con1 ul li .nei {
  text-align: left;
  width: 70%;
  font-size: 18px;
  color: #575757;
  height: 100%;
  display: table;
  padding-top: 4%;
  vertical-align: middle;
}

.i-con1 ul li .nei p {
  display: table-cell;
  vertical-align: middle;
}

@media screen and (max-width: 1200px) {
  .i-con1 ul li .nei p {
    font-size: 14px;
  }
}

@media screen and (max-width: 768px) {
  .i-con1 ul li {
    width: 100%;
    padding: 2% 8%;
  }
  .i-con1 ul li .img1 img {
    width: 44%;
    display: table-cell;
    vertical-align: middle;
  }
  .i-con1 ul li .nei {
    padding-top: 0%;
  }
  .i-con1 ul li .nei p {
    font-size: 14px;
  }
}

.i-con2 {
  background: #f4f4f4;
  padding: 3% 0;
}

.i-con2 h2 {
  font-weight: normal;
  font-size: 40px;
  color: #313131;
  text-align: center;
}

.index-4 h2 {
  font-weight: normal; padding:3% 0;
  font-size: 40px;
  color: #313131;
  text-align: center;
}
.index-4 h2 b {
  color: #ff6276;
  font-weight: normal;
}

.i-con2 h2 b {
  color: #ff6276;
  font-weight: normal;
}

.i-con2 h2 p {
  font-size: 24px;
  color: #7b7b7b;
}

@media screen and (max-width: 768px) {
  .i-con2 h2 {
    font-size: 20px;
  }
  .i-con2 h2 p {
    font-size: 16px;
  }
   .index-4  h2 {
    font-size: 20px;
  }
  .index-4  h2 p {
    font-size: 16px;
  }
}

ul.i-list {
  margin-top: 4%;
  width: 103%;
}

ul.i-list li {
  width: 31.3%;
  margin-right: 2%;
  float: left;
  margin-bottom: 3%;
}

ul.i-list li img {
  max-width: 100%; width:100%;
}
ul.i-list li font{ display:block; text-align:center; line-height:1; font-size:18px; background:#fff; padding:20px 0;}

@media screen and (max-width: 768px) {
  ul.i-list li {
    width: 48%;
  }
}

.i-con3 {
  background: #ff6276;
  padding: 2% 0;
}

.i-con3 h2 {
  font-weight: normal;
  font-size: 40px;
  color: #fff;
  text-align: center;
}

.i-con3 h2 b {
  color: #fff;
}

.i-con3 h2 p {
  font-size: 24px;
  color: #eeeded;
}

@media screen and (max-width: 768px) {
  .i-con3 h2 {
    font-size: 20px;
  }
  .i-con3 h2 p {
    font-size: 16px;
  }
}

.i-con4 {
  background: #f4f4f4;
  padding: 2% 0;
}

.i-con4 h2 {
  font-weight: normal;
  font-size: 40px;
  color: #313131;
  text-align: center;
}

.i-con4 h2 b {
  color: #ff6276;
}

.i-con4 h2 p {
  font-size: 24px;
  color: #7b7b7b;
}

@media screen and (max-width: 768px) {
  .i-con4 h2 {
    font-size: 20px;
  }
  .i-con4 h2 p {
    font-size: 16px;
  }
}

.i-con5 {
  padding: 2% 0;
}

.i-con5 h2 {
  text-align: center;
  color: #313131;
  font-size: 40px;
  font-weight: normal;
}

.i-con5 h2 b {
  color: #ff6276;
}

.i-con5 .slick_fwfw {
  margin-top: 2%;
  text-align: center;
}

.i-con5 .slick_fwfw h3 {
  font-size: 30px;
  color: #313131;
  font-weight: normal;
  padding: 4% 0;
}

.i-con5 .slick_fwfw .info {
  font-size: 18px;
  color: #5d5d5d;
}

.i-con5 .slick_fwfw .more {
  width: 30%;
  background: #ff6276;
  line-height: 35px;
  text-align: center;
  line-height: 35px;
  color: #fff;
  font-size: 18px;
  margin: 2% auto 0;
}

@media screen and (max-width: 1024px) {
  .i-con5 .slick_fwfw .slick-arrow {
    position: absolute;
    top: 50%;
    margin-top: -20px;
    width: 50px;
    height: 50px;
    z-index: 9999;
    background: none;
    border: none;
    outline: none;
    font-size: 0;
  }
  .i-con5 .slick_fwfw .slick-prev {
    left: 0;
    background: url(img/prev.png) no-repeat;
    background-size: 100%;
  }
  .i-con5 .slick_fwfw .slick-next {
    right: 0;
    background: url(img/next.png) no-repeat;
    background-size: 100%;
  }
}

@media screen and (max-width: 768px) {
  .i-con5 h2 {
    font-size: 20px;
  }
  .i-con5 h2 p {
    font-size: 16px;
  }
  .i-con5 .slick_fwfw h3 {
    font-size: 20px;
  }
  .i-con5 .slick_fwfw .info {
    font-size: 14px;
    color: #5d5d5d;
  }
  .i-con5 .slick_fwfw .more {
    width: 30%;
    background: #ff6276;
    line-height: 35px;
    text-align: center;
    line-height: 35px;
    color: #fff;
    font-size: 18px;
    margin: 2% auto 0;
  }
}



.i-con61 {
  background: #f4f4f4;
  padding: 3%;
}

.i-con61 h2 {
  text-align:center;
  font-weight: normal;
  color: #313131;
  font-size: 40px;
  margin-bottom: 5%;
}

.i-con61 h2 b {
  color: #ff6276;
}

.i-con61 h2 p {
  font-size: 24px;
  color: #7b7b7b;
}

.i-con61 .content {
  position: relative;
  max-width: 1100px;
  margin: 0 auto;
}




.i-con6 {
  background: #f4f4f4;
  padding: 3%;
}

.i-con6 h2 {
  text-align:left;
  font-weight: normal;
  color: #313131;
  font-size: 40px;
  margin-bottom: 5%;
}

.i-con6 h2 b {
  color: #ff6276;
}

.i-con6 h2 p {
  font-size: 24px;
  color: #7b7b7b;
}

.i-con6 .content {
  position: relative;
  max-width: 1100px;
  margin: 0 auto;
}

@media screen and (max-width: 768px) {
  .i-con6 .content {
    padding: 2%;
  }
}

@media screen and (max-width: 768px) {
  .i-con6 h2 {
    font-size: 20px;
  }
  .i-con6 h2 p {
    font-size: 16px;
  }
}

.i-case {
  background: #ff6276;
  padding: 2%;
}

.i-case h2 {
  text-align: center;
  color: #fff;
  font-size: 40px;
}

.i-case h2 p {
  color: #f4f4f4;
  font-size: 24px;
  color: #f4f4f4;
}

.i-case .content {
  background: #fff;
  margin-top: 2%;
  box-sizing: border-box;
  padding: 5% 3%;
}

.i-case .content .i-case-box {

}

.i-case .content .i-case-box ul.n1 .img1 {
  width: 35%;
}

.i-case .content .i-case-box ul.n1 .img1 img {
  max-width: 100%;
}

.i-case .content .i-case-box ul.n1 .nei {
  width: 60%;
}

.i-case .content .i-case-box ul.n1 .nei h3 {
  font-weight: normal;
  line-height: 45px;
  font-size: 20px;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}

.i-case .content .i-case-box ul.n1 .nei p {
  color: #787878;
  font-size: 15px;
}

.i-case .content .i-case-box ul.n1 .nei .more {
  color: #ff5562;
  font-size: 15px;
}

.i-case .content .i-case-box ul.n2 li {
  margin: 1% 0;
  text-align: left;  width: 48%; float:left;
}

.i-case .content .i-case-box ul.n2 li a {
  font-size: 20px;
  display: inline-block;
}

.i-case .content .i-case-box ul.n2 li b {
  display: inline-block;
  width: 39px;
  height: 39px;
  background: #ff6276;
  color: #fff;
  text-align: center;
  line-height: 39px;
  font-size: 24px;
  margin-right: 18px;
  font-weight: normal;
  border-radius: 4px;
}

.i-case a.more {
  display: block;
  width: 20%;
  height: 61px;
  line-height: 61px;
  background: #ff6276;
  color: #fff;
  text-align: center;
  font-size: 30px;
  margin: 0 auto;
}

@media screen and (max-width: 768px) {
  .i-case h2 {
    font-size: 20px;
  }
  .i-case h2 p {
    font-size: 16px;
  }
  .i-case a.more {
    width: 40%;
    text-align: center;
    font-size: 14px;
  }
  .i-case .content .i-case-box {
    width: 100%;
    float: none;
  }
  .i-case .content .i-case-box ul.n1 .nei h3 {
    font-size: 14px;
    line-height: 20px;
  }
  .i-case .content .i-case-box ul.n1 .nei p {
    font-size: 12px;
  }
  .i-case .content .i-case-box ul.n2 li {
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
  }
  .i-case .content .i-case-box ul.n2 li a {
    font-size: 16px;
  }
}

.i-ke {
  background: #f4f4f4;
  padding: 2% 0 3% 0;
}

.i-ke h2 {
  text-align: center;
  font-weight: normal;
  color: #313131;
  font-size: 40px;
}

.i-ke h2 b {
  color: #ff6276;
}

.i-ke .slick_ke {
  position: relative;
  margin-top: 3%;
}

.i-ke .slick_ke .slick-arrow {
  position: absolute;
  top: 50%;
  width: 43px;
  height: 68px;
  background: none;
  border: none;
  outline: none;
  font-size: 0;
  z-index: 99999;
  cursor: pointer;
}

.i-ke .slick_ke .slick-prev {
  background: url(img/left1.jpg) no-repeat;
  left: 0;
}

.i-ke .slick_ke .slick-next {
  background: url(img/right1.jpg) no-repeat;
  right: 0;
}

@media screen and (max-width: 768px) {
  .i-ke h2 {
    font-size: 20px;
  }
  .i-ke h2 p {
    font-size: 16px;
  }
}

.i-fu {
  margin-top: 2%;
  padding-bottom: 3%;
}

.i-fu h2 {
  text-align: center;
  color: #313131;
  font-size: 40px;
  font-weight: normal;
}

.i-fu h2 b {
  color: #ff6276;
}

.i-fu h2 p {
  color: #979797;
  padding: 1%;
  border: 1px solid #7d7d7d;
  width: 30%;
  font-size: 18px;
  margin: 0 auto;
}

.i-fu ul {
  margin-top: 6%;
}

.i-fu ul li {
  float: left;
  width: 30%;
  text-align: center;
  box-sizing: border-box;
  padding: 0 2%;
  border-right: 1px solid #7d7d7d;
}

.i-fu ul li:last-child {
  border: none;
}

.i-fu ul li.first {
  width: 40%;
  padding-right: 2%;
}

.i-fu ul li img {
  max-width: 100%;
  margin-top: 10%;
}

.i-fu ul li h3 {
  font-weight: normal;
  color: #484848;
  font-size: 20px;
  padding-bottom: 2%;
}

.i-fu ul li p {
  font-size: 13px;
  color: #7c7c7c;
}

@media screen and (max-width: 768px) {
  .i-fu h2 {
    font-size: 20px;
  }
  .i-fu h2 p {
    font-size: 16px;
    width: 60%;
  }
  .i-fu ul li h3 {
    font-size: 16px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
  }
  .i-fu ul li p {
    font-size: 12px;
  }
}

.i-zheng {
  background: #f4f4f4;
  padding: 2%;
}

.i-zheng h2 {
  text-align: center;
  color: #313131;
  font-size: 40px;
  font-weight: normal;
}

.i-zheng h2 b {
  color: #ff6276;
}

.i-zheng .slick_zheng {
  margin-top: 2%;
}

.i-zheng .slick_zheng img {
  width: 100% !important;
  border-bottom: 1px solid #ff6276;
}

.i-zheng .slick_zheng .slick-slide {
  margin: 0 1%;
  border: 1px solid #ff6276;
  background: #fff;
  padding-bottom: 1%;
}

.i-zheng .slick_zheng .slick-slide h3 {
  font-size: 24px;
  color: #ff6276;
  font-weight: normal;
  padding: 3%;
  padding-left: 5%;
  padding-top: 4%;
}

.i-zheng .slick_zheng .slick-slide h4 {
  font-size: 16px;
  font-weight: normal;
  color: #ff7081;
  padding: 0 2%;
  padding-left: 5%;
}

.i-zheng .slick_zheng .slick-slide p {
  color: #555555;
  font-size: 13px;
  padding: 2%;
  padding-left: 5%;
  line-height: 30px;
}

@media screen and (max-width: 1024px) {
  .i-zheng .slick_zheng .slick-arrow {
    position: absolute;
    top: 50%;
    margin-top: -20px;
    width: 50px;
    height: 50px;
    z-index: 9999;
    background: none;
    border: none;
    outline: none;
    font-size: 0;
  }
  .i-zheng .slick_zheng .slick-prev {
    left: 0;
    background: url(img/prev.png) no-repeat;
    background-size: 100%;
  }
  .i-zheng .slick_zheng .slick-next {
    right: 0;
    background: url(img/next.png) no-repeat;
    background-size: 100%;
  }
}

@media screen and (max-width: 768px) {
  .i-zheng h2 {
    font-size: 20px;
  }
  .i-zheng h2 p {
    font-size: 16px;
    width: 60%;
  }
}

.i-about {
  margin-top: 2%;
}

.i-about .top {
  overflow: hidden;
}

.i-about .tabli {
  text-align: center;
}

.i-about .tabli li {
  display: inline-block;
  width: 13.5%;
  height: 50px;
  line-height: 50px;
  text-align: center;
  color: #ff6276;
  border: 1px solid #ff6276;
  font-size: 26px;
  cursor: pointer;
}

.i-about .tabli li.cur {
  background: #ff6276;
  color: #fff;
}

.i-about .content {
  position: relative;
}

.i-about .tab1 {
  background: #ff6276;
  margin-top: 3%;
  box-sizing: border-box;
  padding: 3% 4%;
  z-index: 99;
  display: none;
}

.i-about .tab1 .img-about {
  margin: 2% 3%;
  width: 45%;
  margin-left: 3%;
}

.i-about .tab1 .img-about img {
  width: 100%;
}

.i-about .tab1 .about-nei {
  width: 43.83333%;
  padding-top: 2%;
  color: #fff;
  font-size: 22px;
  margin-left: 3%;
}

.i-about .tab1 .about-nei a {
  color: #ffffff;
  font-size: 18px;
  text-align: right;
  display: block;
  text-transform: uppercase;
}

.i-about .tab1 .about-nei h3 {
  font-size: 22px;
  font-weight: normal;
}

.i-about .tab1 .about-nei h3 span {
  font-size: 12px;
  text-transform: uppercase;
  color: #f4f4f4;
  padding-left: 1%;
}

.i-about .tab1 .about-nei p {
  color: #ffffff;
  font-size: 16px;
  line-height: 24px;
  padding-top: 2.5%;
}

.wel{
    line-height: 40px;
    height: 40px;
    font-size: 14px;
    border-bottom:1px solid #ccc;
}

.i-about .zj {
  z-index: 9999;
}

.i-about .swiper-container1 {
  overflow: hidden;
  padding: 2% 0;
  position: relative;
}

.i-about .swiper-container1 .swiper-slide img {
  width: 100%;
}

.i-about .swiper-container1 .swiper-slide h3 {
 
 
  width: 100%;
  line-height: 43px;
  text-align: center;
  color: #313131;
  font-size: 22px;
  background: #ffffff;
  font-weight: normal;
}

.i-about .swiper-container1 .swiper-wrapper {
  margin-bottom: 3%;
}

.i-about .swiper-container1 .swiper-pagination {
  margin-top: 5%;
}

.i-about .swiper-container1 .swiper-pagination-bullet-active {
  background: #fff;
}

@media screen and (max-width: 768px) {
  .i-about .swiper-container1 .swiper-slide h3 {
    line-height: 30px;
    font-size: 14px;
  }
  .i-about .swiper-container1 .swiper-wrapper {
    margin-bottom: 7%;
  }
}

.i-about .slideTxtBox {
  padding-bottom: 4%;
}

.i-about .slideTxtBox .hd {
  width: 50%;
  border-bottom: 1px solid #ffffff;
}

.i-about .slideTxtBox .hd li {
  position: relative;
  display: inline-block;
  color: #fff;
  font-size: 24px;
  margin-right: 4%;
  font-weight: 200px;
}

.i-about .slideTxtBox .hd li.on {
  font-weight: 500;
}

.i-about .slideTxtBox .hd li.on::after {
  content: '';
  display: block;
  width: 100px;
  height: 3px;
  background: #fff;
  bottom: -2px;
  position: absolute;
  left: 0;
}

.i-about .slideTxtBox .bd {
  padding-top: 4%;
}

.i-about .slideTxtBox .bd li {
  width: 45%;
  
display: inline-block;
  padding: 2% 0;
  border-bottom: 1px dashed #ff9ca9;
}
.i-about .slideTxtBox .bd li a{
    display: block;
}
.i-about .slideTxtBox .bd li:nth-child(even) {
  float: right;
}

.i-about .slideTxtBox .bd li .more {
  width: 94px;
  height: 24px;
  line-height: 24px;
  text-align: center;
  color: #ff6276;
  background: #ffffff;
  margin-top: 3%;
}

.i-about .slideTxtBox .bd li .img1 {
  width: 30%;
}

.i-about .slideTxtBox .bd li .img1 img {
  max-width: 100%;
}

.i-about .slideTxtBox .bd li .nei {
  width: 65%;
}

.i-about .slideTxtBox .bd li .nei h3 {
  font-weight: normal;
  font-size: 15px;
  color: #fff;
}

.i-about .slideTxtBox .bd li .nei p {
  font-size: 12px;
  color: #fff;
}

@media screen and (max-width: 768px) {
  .i-about .slideTxtBox .hd li {
    font-size: 16px;
  }
  .i-about .slideTxtBox .hd li.on {
    font-size: 16px;
  }
  .i-about .slideTxtBox .bd li .nei p {
    display: none;
  }
}

@media screen and (max-width: 768px) {
  .i-about .tabli li {
    width: 30%;
    font-size: 14px;
  }
  .i-about .tab1 {
    padding: 1%;
  }
  .i-about .tab1 .img-about {
    width: 100%;
    margin-left: 0;
  }
  .i-about .tab1 .about-nei {
    width: 100%;
    margin-left: 0;
  }
}

.foot {
  background: #ff6276;
  padding: 2% 0;
  margin-top: 5%;
}

.foot .top {
  padding: 0 2%;
}

.foot .foot-left {
  width: 58%;
  color: #fff;
}

.foot .foot-left a {
  color: #fff;
}

.foot .foot-left .nav_foot {
 
  line-height: 24px;
  color: #fff;
  font-size: 15px;
}

.foot .foot-left .nav_foot a {
  color: #fff;
}

.foot .foot-left .contact {
  color: #ffffff;
  font-size: 16px;
  padding-top: 2%;
  line-height: 26px;
}

.foot .f-er {
  width: 40%;
  border-left: 1px solid #fff;
  padding: 1% 0;
  text-align: center;
}

.foot .f-er .img1 {
  margin-left: 25%;
}

.foot .f-er .img1 img {
  max-width: 100%;
}

.foot .f-er .nei {
  color: #ffffff;
  font-size: 16px;
  padding-top: 13%;
  text-align: left;
  padding-right: 12%;
}

@media screen and (max-width: 768px) {
  .foot .foot-left {
    width: 100%;
  }
  .foot .f-er {
    display: none;
  }
}

.h-con1 {
  margin-top: 4%;
}

.h-con1 h2 {
  text-align: center;
  color: #313131;
  font-size: 40px;
  font-weight: normal;
}

.h-con1 h2 b {
  color: #ff6276;
  font-weight: normal;
}

.h-con1 h2 p {
  color: #878787;
  font-size: 16px;
}

.h-con1 ul {
  padding: 0 3%;
  margin-top: 3%;
  background: url(img/k.jpg) no-repeat center;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.h-con1 ul li {
  width: 34%;
  padding: 2% 0 2% 0;
}

.h-con1 ul li .more {
  width: 120px;
  height: 29px;
  line-height: 29px;
  background: #ff6276;
  color: #fff;
  text-align: center;
  font-size: 18px;
  margin-top: 6%;
}

.h-con1 ul li.first .img1 {
  width: 23%;
  float: left;
}

.h-con1 ul li.first .img1 img {
  max-width: 100%;
}

.h-con1 ul li.first .nei-1 {
  width: 68%;
  float: left;
  margin-left: 3%;
  border-bottom: 1px solid #d2d2d2;
  padding-bottom: 13%;
}

.h-con1 ul li.first .nei-1 h3 {
  font-size: 22px;
  color: #ff6276;
  font-weight: normal;
}

.h-con1 ul li.first .nei-1 p {
  color: #9d9d9d;
  font-size: 16px;
}

.h-con1 ul li.second .img1 {
  width: 23%;
  float: right;
}

.h-con1 ul li.second .img1 img {
  max-width: 100%;
}

.h-con1 ul li.second .nei-1 {
  width: 68%;
  float: right;
  margin-right: 1%;
  border-bottom: 1px solid #d2d2d2;
  padding-bottom: 13%;
}

.h-con1 ul li.second .nei-1 h3 {
  font-size: 22px;
  color: #ff6276;
  font-weight: normal;
}

.h-con1 ul li.second .nei-1 p {
  color: #9d9d9d;
  font-size: 16px;
}

@media screen and (max-width: 768px) {
  .h-con1 h2 {
    font-size: 20px;
  }
  .h-con1 ul {
    background: none;
  }
  .h-con1 ul li {
    float: none;
    width: 100%;
  }
  .h-con1 ul li .img1 {
    width: 23% !important;
    float: left !important;
  }
  .h-con1 ul li .img1 img {
    max-width: 80% !important;
  }
  .h-con1 ul li .nei-1 {
    width: 68% !important;
    float: left !important;
    margin-left: 3% !important;
    padding-bottom: 3% !important;
    border: none !important;
  }
  .h-con1 ul li .nei-1 h3 {
    font-size: 22px;
    color: #ff6276;
    font-weight: normal;
  }
  .h-con1 ul li .nei-1 p {
    color: #9d9d9d;
    font-size: 16px;
  }
}

.f-cion2 {
  background: #ff6276;
  padding: 2% 0;
}

.f-cion2 h2 {
  text-align: center;
  color: #fff;
  font-size: 40px;
  font-weight: normal;
}

.f-cion2 .content {
  margin-top: 3%;
}

.f-cion2 .content p {
    text-align: left;
  color: #fff;
  font-size: 23px;
  margin: 3% 0;
}

.f-cion2 .content p b {
  display: inline-block;
  width: 28%;
  height: 65px;
  line-height: 65px;
  background: #fff;
  color: #ff5562;
  font-size: 24px;
  text-align: center;
  margin-right: 2%;
  float: left;
  font-weight: normal;
}

.f-cion2 .content p span {
  display: inline-block;
  width: 60%;
}

@media screen and (max-width: 1200px) {
  .f-cion2 .content p {
    font-size: 14px;
  }
  .f-cion2 .content p b {
    font-size: 14px;
  }
}

@media screen and (max-width: 768px) {
  .f-cion2 h2 {
    font-size: 20px;
  }
}

.i-tt {
  text-align: center;
  color: #fff;
  font-size: 40px;
  font-weight: normal;
}

.i-tt1 {
  text-align: center;
  color: #313131 !important;
  font-size: 40px;
  font-weight: normal;
}

.i-tt1 b {
  color: #ff6276 !important;
}

.i-tt1 p {
  color: #313131 !important;
  font-size: 16px;
}

.i-product_list {
  width: 105%;
}

.i-product_list li {
  width: 46%;
  float: left;
  margin-right: 4%;
  border: 1px solid #6c6b6b;
  margin-bottom: 3%;
}

.i-product_list li .img1 {
  width: 40%;
  float: left;
}

.i-product_list li .img1 img {
  max-width: 100%; height:329px;
}

.i-product_list li .nei {
  text-align:left;
  width: 60%;
  box-sizing: border-box;
  padding: 4% 4% 0 0;
  padding-left: 8%;
}

.i-product_list li .nei h3 {
  font-size: 30px;
  color: #ff5562;
  padding-bottom: 5%;
  display: block;
}

.i-product_list li .nei p {
  font-size: 16px;
  color: #636262;
}

.i-product_list li .nei .more {
  width: 128px;
  height: 32px;
  background: #ff5562;
  line-height: 32px;
  text-align: center;
  color: #fff;
  font-size: 18px;
  border-radius: 20px;
  margin-top: 2%;
}

@media screen and (max-width: 1024px) {
  .i-product_list {
    width: 100%;
  }
  .i-product_list li {
    width: 98%;
    float: none;
  }
}

@media screen and (max-width: 728px) {
.i-product_list li .img1 img{height:auto;}
  .i-product_list li .nei h3 {
    font-size: 16px;
    margin-bottom: 1%;
  }
  .i-product_list li .nei p {
    display: none;
  }
}

.n-about {
  background: #f4f4f4;
  padding-top: 4%;
  padding-bottom: 3%;
}

.n-about h2 {
  color: #ff5562;
  font-size: 36px;
  text-align: center;
}

.n-about h2 p {
  color: #a8a8a8;
  font-size: 18px;
  font-weight: normal;
  text-transform: uppercase;
}

.n-about .content {
  font-size: 28px;
  color: #676767;
  line-height: 50px;
  padding-top: 3%;
}

.n-about .content1 {
  width: 100%;
  text-align: center;
  margin-top: 2%;
}

.n-about .content1 img {
  max-width: 100%;
}

@media screen and (max-width: 768px) {
  .n-about h2 {
    font-size: 20px;
  }
  .n-about h2 p {
    font-size: 16px;
  }
  .n-about .content {
    font-size: 14px;
    line-height: 30px;
  }
}

.a-cheng {
  background: #ff5562;
  padding: 3% 0;
}

.a-cheng ul li {
  width: 33%;
  float: left;
  box-sizing: border-box;
  padding: 2%;
  text-align: center;
  border-right: 1px solid #ffffff;
}

.a-cheng ul li:last-child {
  border: none;
}

.a-cheng ul li img {
  max-width: 100%;
}

.a-cheng ul li h3 {
  color: #ffffff;
  font-size: 36px;
  font-weight: normal;
  padding: 2% 0;
}

.a-cheng ul li p {
  text-align: left;
  font-size: 18px;
  color: #ffffff;
}

@media screen and (max-width: 768px) {
  .a-cheng ul li img {
    width: 60%;
  }
  .a-cheng ul li h3 {
    font-size: 16px;
  }
  .a-cheng ul li p {
    font-size: 14px;
  }
}

.a-fu {
  padding: 3% 0;
  background: #f4f4f4;
}

.a-fu h2 {
  font-weight: normal;
  font-size: 40px;
  color: #313131;
  text-align: center;
}

.a-fu h2 b {
  color: #ff6276;
}

.a-fu h2 p {
  font-size: 18px;
  color: #7b7b7b;
  text-transform: uppercase;
}

.a-fu .content img {
  max-width: 100%;
}

@media screen and (max-width: 768px) {
  .a-fu h2 {
    font-size: 20px;
  }
  .a-fu h2 p {
    font-size: 16px;
  }
}

.a-ads {
  background: #ff5562;
  padding: 3%;
}

.a-ads h2 {
  text-align: center;
  color: #fff;
  font-size: 36px;
}

.a-ads h2 p {
  font-size: 18px;
  color: #ffffff;
  text-transform: uppercase;
  font-weight: normal;
}

.a-ads .slick_fwfw {
  margin-top: 2%;
  text-align: center;
}

@media screen and (max-width: 1024px) {
  .a-ads .slick_fwfw .slick-arrow {
    position: absolute;
    top: 50%;
    margin-top: -20px;
    width: 50px;
    height: 50px;
    z-index: 9999;
    background: none;
    border: none;
    outline: none;
    font-size: 0;
  }
  .a-ads .slick_fwfw .slick-prev {
    left: 0;
    background: url(img/prev.png) no-repeat;
    background-size: 100%;
  }
  .a-ads .slick_fwfw .slick-next {
    right: 0;
    background: url(img/next.png) no-repeat;
    background-size: 100%;
  }
}


.n-product_list {
  width: 103%;
  margin-right: 1%;
}

.n-product_list li {
  width: 19%;
  float: left;
  text-align: center;
}

.n-product_list li img {
  max-width: 100%;
}

.n-product_list li h3 {
  font-weight: normal;
}

.n-product_list li h3 a {
  font-size: 12px;
}


.index-1{overflow:hidden;}
.index-1 dl{width:33.33%; float:left; margin:25px 0; padding:50px 30px; border-left:1px solid #ccc; text-align:center;}
.index-1 dl:nth-child(1){border:none;}
.index-1 dl dt{font-size:58px; color:#ff6276;}
.index-1 dl dt span{font-size:20px;}
.index-1 dl dt p{font-size:15px; color:#858585; font-weight:500;}
.index-1 dl dd{font-size:16px; color:#3b3b3b; padding-top:15px;}


.index-title123{text-align:center; padding:30px 0 30px; font-size:40px;}
.index-title123 span{color:#ff6276;}
.index-title123 p{max-width:660px; text-align:center; font-size:20px; color:#787878; font-weight:500; padding-top:5px; margin:0 auto;}



.index-4{background:#fff5f6; padding-bottom:20px;}
/*.index-4-t{background:#fff; overflow:hidden; padding:20px;}
.index-4-t img{width:32%; float:left;}
.index-4-t-r{width:68%; float:left; padding-left:20px;}
.index-4-t-r-t{padding:10px 0;}
.index-4-t-r-t dt{font-size:20px; display:inline-block; color:#787878;}
.index-4-t-r-t dt span{display:inline-block; float:right; font-size:15px; color:#af6815; border:1px solid #af6815; border-radius:4px; margin-left:10px; padding:1px 5px; margin-top:2px; font-weight:500;}
.index-4-t-r-t dd{display:block; font-size:15px; color:#4a4a4a; padding-top:5px;}
.index-4-t-r-d{font-size:15px;}
.index-4-t-r-d dl{padding-top:5px;}
.index-4-t-r-d dl dt{font-weight:500; color:#f44049;}
.index-4-t-r-d dl dd{color:#4a4a4a; line-height:28px}*/

.index-4-t{overflow:hidden; background:#fff; padding:20px;}
.index-4-t-l{width:calc(100% - 480px);}
.index-4-t-l span{width:40px; height:2px; margin-bottom:10px; background:#c8c5c4; display:inline-block;}
.index-4-t-l h3{font-size:18px; color:#e81122; padding:10px 0;}
.index-4-t-l p{font-size:16px; line-height:1.8;}
.index-4-t-r{display:flex; align-items:center;}
.index-4-t-r-img{width:317px;}
.index-4-t-r-t{display:flex; align-items:center;}
.index-4-t-r-t span{display:flex; font-size:16px; color:#fff; flex-flow:column; background:#ff6276; padding:10px; width:34px; margin:0 15px;}
.index-4-t-r-d{display:none;}
.index-4-d{background:#fff; overflow:hidden; padding:0 70px 10px; position:relative; text-align:center;}
.index-4-d a{color:#787878;}
.index-4-d p{font-size:20px; padding-top:10px;}
.index-4-d span{font-size:14px;}

.wrap{width:100%; max-width:1200px; margin:0 auto;}

.am-square {
	border-radius: 0
}

.am-radius {
	border-radius: 2px
}

.am-round {
	border-radius: 1000px
}

.am-circle {
	border-radius: 50%
}

.am-cf:after,.am-cf:before {
	content: " ";
	display: table
}

.am-cf:after {
	clear: both
}

.am-fl {
	float: left
}

.am-fr {
	float: right
}

.am-nbfc {
	overflow: hidden
}

.am-center {
	display: block;
	margin-left: auto;
	margin-right: auto
}

.am-block {
	display: block!important
}

.am-inline {
	display: inline!important
}

.am-inline-block {
	display: inline-block!important
}

.am-hide {
	display: none!important;
	visibility: hidden!important
}


.index-2{background:#fff5f6; padding-bottom:20px;}
.index-2 h2{font-size:52px; padding:50px 0; color:#ff6276; text-align:center;}
.index-2 h2 p{font-size:32px; color:#787878; font-weight:500; padding-top:15px;}
.index-2 li{background:#fff; overflow:hidden; margin-bottom:20px; -moz-box-shadow:2px 2px 10px #999; -webkit-box-shadow:2px 2px 10px #999; box-shadow:2px 2px 10px #999;}
.index-2 li .am-u-md-6{padding:0;}
.index-2-t{width:65%; background:#ff6276; display:flex; padding:5px 0 5px 10px; align-items:center; margin-top:30px;}
.index-2-t img{width:96px; padding:0 10px;}
.index-2-t dl{ margin-bottom:0;}
.index-2-t dl dt{color:#fff; font-size:36px; white-space:nowrap;}
.index-2-t dl dd{color:#fff; font-size:20px; text-transform:uppercase; margin:0;}
.index-2-d{padding-left:17%;}
.index-2-d dl{padding:20px 0; margin-bottom:0;}
.index-2-d dt{font-size:18px; color:#3a3a3a; font-weight:500;}
.index-2-d dd{font-size:18px; color:#ff6276;}
.index-2-d a{width:150px; text-align:center; border:1px solid #ff6276; font-size:18px; display:inline-block; padding:2px 0; border-radius:20px;}
.index-2-btn-1{background:#ff6276; color:#fff; margin-right:20px;}
.index-2-d a.index-2-btn-1 {color:#fff; }
.index-2-btn-2{background:#fff; color:#ff6276;}
.index-2-btn-1:hover{color:#fff;}
.index-2-btn-2:hover{color:#ff6276;}

.index-2 ul li:nth-child(even) .index-2-l{padding-left:3%;}
.index-2 ul li:nth-child(even) .index-2-t{background:#fff; width:100%; padding:0; margin-top:25px;}
.index-2 ul li:nth-child(even) .index-2-t dl{width:100%;}
.index-2 ul li:nth-child(even) .index-2-t dl dt{color:#ff6276;}
.index-2 ul li:nth-child(even) .index-2-t dl dd{width:100%; color:#ff6276; background:#ff6276; display:block;}
.index-2-t dl dd p{background:#fff; display:inline-block; padding-right:10px;}
.index-2 ul li:nth-child(even) .index-2-d{padding-left:10px;}
.index-2 ul li:nth-child(even) .index-2-d dl{padding-right:9%;}


.index-3{padding-bottom:20px;}
.index-3 h2 p{font-size:20px; color:#787878; font-weight:500; padding-top:5px;}
.index-3 ul{overflow:hidden;}
.index-3 ul li{width:calc(25% - 20px); height:240px; float:left; text-align:center; padding:20px 10px; margin:10px; background:#fff5f6;}
.index-3 ul li img{}
.index-3 ul li p{font-size:22px; color:#d18821; padding:5px 0;}
.index-3 ul li span{font-size:18px; color:#787878;}

.n-nei h3{ font-size:26px; padding:25px 0; font-weight:normal}
.n-nei p{ font-size:16px; line-height:2;}
@media screen and (max-width: 768px) {
  .a-ads h2 {
    font-size: 20px;
  }
  .a-ads h2 p {
    font-size: 16px;
  }
  .index-title123{font-size:20px; padding:30px 0 10px;}
	.index-title123 p{font-size:14px;}
	
  .index-1 dl{width:49%; padding:20px 10px; margin:15px auto;}
	.index-1 dl:nth-child(odd){border:none;}
	.index-1 dl dt{font-size:26px;}
	.index-1 dl dt span{font-size:14px;}
	.index-1 dl dt p{font-size:12px;}
	.index-1 dl dd{font-size:12px; padding-top:10px;}
	
	
	/*.index-4-t img{width:100%;}*/
	.index-4-t-l{width:100%;}
	.index-4-t-r{width:100%; float:left; padding:0; display:block;}
	.index-4-t-r-img{width:100%;}
	.index-4-t-r-t{display:none;}
	.index-4-t-r-d{width:100%; display:block;}
	.index-4-t-r-d span{font-size:16px; color:#fff; background:#ff6276; padding:10px; display:block; margin-top:10px;}

	
	.index-2 h2{font-size:18px; padding:30px 0;}
	.index-2 h2 p{font-size:14px; padding-top:15px;}
	.index-2 ul li:nth-child(even) .index-2-l{padding:0;}
	.index-2-t{width:100%; padding:0;}
	.index-2-d{padding:0 10px; margin-bottom:20px;}
	.index-2 ul li:nth-child(even) .index-2-d dl{padding-right:0;}
	.index-2-btn-2{float:right;}
	
	.index-3 h2{font-size:20px; padding:30px 0 10px;}
	.index-3 h2 p{font-size:14px;}
	.index-3 ul li{width:calc(50% - 20px);}
	.index-3 ul li p{font-size:18px;}
	.index-3 ul li span{font-size:14px;}
}
